- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libepubgen::EPUBPageElement Class Referenceabstract

## Public Member Functions
| EPUBPageElement ()
virtual | ~EPUBPageElement ()
virtual void | draw (librevenge::RVNGDrawingInterface *painter)=0
virtual EPUBPageElement * | clone ()=0

## Constructor & Destructor Documentation

libepubgen::EPUBPageElement::EPUBPageElement | ( |  | ) |
| inline

virtual libepubgen::EPUBPageElement::~EPUBPageElement | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual EPUBPageElement* libepubgen::EPUBPageElement::clone | ( |  | ) |
| pure virtual

virtual void libepubgen::EPUBPageElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| pure virtual

The documentation for this class was generated from the following file:

- EPUBPageElements.cpp